function FileData_Pairs(x)
{
x.t("example","select");
x.t("nvram","size");
x.t("properties","graphical");
x.t("properties","tab");
x.t("right","panel");
x.t("drive","click");
x.t("lists","information");
x.t("enclosure","icon");
x.t("july","2015");
x.t("displays","information");
x.t("icon","left");
x.t("type","device");
x.t("left","panel");
x.t("count","graphical");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("size","device");
x.t("menu","properties");
x.t("voltage","sensors");
x.t("graphical","view");
x.t("controller","icon");
x.t("controller","controller");
x.t("controller","name");
x.t("name","nvram");
x.t("window","megaraid");
x.t("window","click");
x.t("window","tab");
x.t("device","example");
x.t("device","select");
x.t("device","port");
x.t("selected","device");
x.t("supplies","voltage");
x.t("display","graphical");
x.t("db09000202-21","rev");
x.t("select","left");
x.t("select","controller");
x.t("fans","power");
x.t("2015","2015");
x.t("2015","avago");
x.t("click","enclosure");
x.t("click","graphical");
x.t("main","menu");
x.t("main","window");
x.t("power","supplies");
x.t("sensors","display");
x.t("depending","type");
x.t("figure","properties");
x.t("view","drive");
x.t("view","tabs");
x.t("view","tab");
x.t("manager","window");
x.t("manager","main");
x.t("panel","properties");
x.t("panel","megaraid");
x.t("rev","2.2");
x.t("information","controller");
x.t("information","selected");
x.t("information","temperature");
x.t("temperature","fans");
x.t("sas","properties");
x.t("port","count");
x.t("two","tabs");
x.t("startup","main");
x.t("storage","manager");
x.t("tabs","properties");
x.t("tabs","right");
x.t("tabs","depending");
x.t("tabs","startup");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","lists");
x.t("tab","displays");
x.t("tab","graphical");
x.t("tab","db09000202-21");
x.t("tab","figure");
x.t("tab","two");
}
